section#text-15 {
    	background-color: transparent;
    	border: 0px solid #ececec;
    	box-shadow: 0 0px #ececec;
    	padding: 0px;
}

section#text-13.widget.widget_text   {
	padding: 0px 20px 0px;
	background-color: #fff;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}


section#text-2.widget.widget_text {
	padding: 20px !important;
}

section#text-3.widget.widget_text,
section#text-7.widget.widget_text,
section#text-10.widget.widget_text,
section#text-11.widget.widget_text,
section#text-12.widget.widget_text  {
	padding: 20px;
	background-color: #fff;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

section#text-8.widget.widget_text,
section#text-9.widget.widget_text {
	padding: 0px;
	background-color: #fff;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

article.post-6.page.type-page.status-publish.entry,
article.post-8.page.type-page.status-publish.entry,
article.post-10.page.type-page.status-publish.entry,
article.post-12.page.type-page.status-publish.entry,
article.post-14.page.type-page.status-publish.entry,
article.post-16.page.type-page.status-publish.entry,
article.post-18.page.type-page.status-publish.entry,
article.post-20.page.type-page.status-publish.entry,
article.post-22.page.type-page.status-publish.entry,
article.post-24.page.type-page.status-publish.entry,
article.post-26.page.type-page.status-publish.entry,
article.post-92.page.type-page.status-publish.entry,
article.post-94.page.type-page.status-publish.entry {
	/* background-color: #fff; */
	padding: 20px;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}


article.post-90.page.type-page.status-publish.entry {
	/* background-color: #fff; */
	padding: 0px;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

section#featuredpage-extras-2.widget.featured-content.featuredpage,
section#search-2.widget.widget_search {
	/* background-color: #fff; */
	padding: 0px;
  	border: 0px solid #ececec;
  	box-shadow: 0 0px #ececec;
}

.gch-header-image-inner img {
  	vertical-align: top;
  	margin-top: 20px;
}


.Column2_Clear {
  	clear: both;
}

.Page_Footer_IMG {
  	margin-top: 10px;
}

.Sidebar_IMG_SPACER {
  	margin-top: 20px;
}

h1.PageTitle {
	/* font-family: 'Titillium Web', sans-serif; */
	/* font-family: "Trebuchet MS"; */
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 40px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 36px;
	letter-spacing: -1px;
	border-bottom: 1px dotted #D7D3D3;
}


.headcolorfirst {
  	font-family: "Trebuchet MS";
  	color: #2A337E;
	font-size: 30px;
  	line-height: 30px;
	font-style: normal;
  	font-weight: bold;
}

.headcolorlast {
  	font-family: "Trebuchet MS";
  	color: #a7ce3d;
	font-size: 30px;
  	line-height: 30px;
	font-style: italic;
	font-weight: bold;
}



/*-------------------------- IMAGES ------------------*/

.PHOTOs {
  	background-color: #FFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 0px ! important;
	margin-bottom: 20px ! important;
}

.PHOTOs2 {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 8px ! important;
	margin-bottom: 30px ! important;
}


.IMG_Meet_Collage {
  	margin-top: 25px;
	/* margin: 50px 0px 40px 0px; */
}


/*--------------------------------------------- HOMEPAGE -----------------------------------------*/

h1.Homepage {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 15px;
	letter-spacing: -1px;
	font-style: normal;
}

h1.Homepage2 {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 28px;
	letter-spacing: -1px;
	font-style: italic;
}

h3.Homepage {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 33px;
	font-style: italic;
}

.homepage_XL {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 29px;
	font-weight: 700;
	margin-bottom: 33px;
	font-style: normal;
	text-align: center;
}


/*--------------------------------------------- ABOUT US -----------------------------------------*/

h2.Meet {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 24px;
	margin-top: 40px;
	/* margin-bottom: 33px; */
}

h3.Meet {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 20px;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 13px;
	font-style: normal;
}

/*--------------------------------------------- ABOUT THE BUSINESS -----------------------------------------*/


h2.Business {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 26px;
	margin-top: 40px;
	/* margin-bottom: 33px; */
}

h3.Business {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 20px;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 13px;
	font-style: normal;
	text-align: center;
}

/*--------------------------------------------- TESTIMONIALS -----------------------------------------*/

h2.Testimonials {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 33px;
	font-style: italic;
}

h3.Testimonials {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 33px;
	font-style: italic;
}


/* ------------------------ TESTIMONIALS PAGE------------------------ */

h2.Testimonials {
	font-family: 'Lato', sans-serif ! important;
}

h3.Testimonials {
	font-family: 'Lato', sans-serif ! important;
	margin-bottom: 5px ! important;
}

.h3_Testimonials_Highlight {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 21px;
  	font-weight: 700;
  	font-style: normal;
  	background-color: #08061B;
}

h4.Testimonials {
	font-family: 'Lato', sans-serif ! important;
}

.Testimonials_Section {
	padding: 5px;
}


.Testimonials_Headline {
	/* font-family: 'Lato', sans-serif ! important; */
	/* color: #00558C; */
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 16px;
  	line-height: 16px;
	font-weight: 700;
	font-style: italic;
}

.Testimonials_NAME {
	/* font-family: 'Lato', sans-serif ! important; */
	/* font-family: 'Open Sans', sans-serif; */
	font-size: 13px;
	color: #000000;	
	font-weight: 600;
	text-align: right;
	font-style: italic;
	margin-top: 6px;
}

.Testimonials_AUDIO {
	margin-top: 10px;
	margin-bottom: 3px;
}

.Testimonials {
	/* font-family: 'Lato', sans-serif ! important; */
	/* font-family: 'Open Sans', sans-serif; */
	/* line-height: 16px; */
	font-size: 14px;
}

.Testimonials_NO_Audio {
	font-family: 'Lato', sans-serif ! important;
	font-size: 14px;
  	line-height: 16px;
	margin-top: 10px;
}


.Testimonials_Footer1 {
	font-family: 'Lato', sans-serif ! important;
	color: #000000;
	text-align: center;
	font-size: 23px;
  	font-weight: 800;
}

.Testimonials_Footer2 {
	font-family: 'Lato', sans-serif ! important;
	color: #000000;
	text-align: center;
	font-size: 30px;
  	font-weight: 800;
}

.testimonials_Footer {
  	font-family: 'Droid Sans', sans-serif;
  	color: #292d2c;
  	font-size: 24px;
  	line-height: 24px;
  	font-weight: bold;
}


.testimonials_Footer_LG {
  	font-family: 'Droid Sans', sans-serif;
  	color: #292d2c;
  	font-size: 36px;
  	line-height: 36px;
  	font-weight: bold;
  	margin-bottom: 12px;
}

.Testimonials_Copyright_LG {
	text-align: center;
	font-size: 16px;
  	line-height: 16px;
  	color: #000000;
  	font-weight: 700;
  	margin-top: 50px;
}

.Testimonials_Copyright {
	text-align: center;
	font-size: 13px;
  	line-height: 16px;
  	color: #000000;
  	font-weight: 500;
  	margin-top: 3px;
}


hr.Testimonials {
  	border: 0;
  	height: 1px;
  	background: #333;
  	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
	margin-top: 30px;
	margin-bottom: 30px;
}

/*--------------------------------------------- FAQ -----------------------------------------*/

h2.FAQ {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 24px;
	margin-top: 40px;
	/* margin-bottom: 33px; */
}

h3.FAQ {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 19px;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 13px;
	font-style: normal;
}

h3.FAQ_first {
	font-family: 'Open Sans', sans-serif;
	color: #000066;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 13px;
	font-style: normal;
}

.FAQ_LG {
	font-size: 19px;
	line-height: 22px;
	margin-top: 36px;
	font-weight: 700;
	font-style: normal;
}

/*--------------------------------------------- CONTACT US -----------------------------------------*/

h2.ContactPage {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-size: 21px;
	/* margin-bottom: 33px; */
}


.ContactInfo_NAME {
  	font-size: 19px;
  	color: #000000;
  	font-weight: bold;
	margin-bottom: 4px;
}

.ContactInfo_NAME2 {
  	font-size: 15px;
  	color: #000000;
  	font-weight: normal;
	margin-bottom: 8px;
}

.ContactInfo {
	text-align: left;
}

.ContactInfo_XS {
  	font-size: 12px;
  	font-weight: bold;
}

.Contact_IMG {
  margin-top: 0px ! important;
  margin-bottom: 3px ! important;
  margin-left: 0px ! important;
  margin-right: 5px ! important;
}



/*--------------------------------------------- POLARIS FORM #1 -----------------------------------------*/

.PolarisForm_BG {
	background-image: url('http://www.lifestyleone.com.au/IMGs_Form/contact-tile.png');
}

.PolarisForm {
	
}

.PolarisForm_BODY {
  	/* background-color: #F9F8F8; */
  	/* padding: 20px; */
	padding-left: 20px;
  	padding-right: 20px;
	padding-top: 15px;
}

.PolarisForm_BG_TOP {

}

.PolarisForm_BG_MIDDLE {

}

.PolarisForm_BG_BOTTOM {

}


.PolarisForm_BG_TOP_Header {
  	/* font-family: 'Oswald', sans-serif; */
  	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
  	font-size: 28px;
  	line-height: normal;
  	font-weight: 700;
  	padding: 15px 0px;
  	text-align: center;
	letter-spacing: -1px;
}

.PolarisForm_BG_TOP_Header2 {
  	font-family: 'Open Sans', sans-serif;
  	color: #FFFFFF;
  	font-size: 14px;
  	line-height: normal;
  	font-weight: 600;
  	padding: 0px 0px 15px 0px;
  	text-align: center;
	letter-spacing: 0;
}

.PolarisForm_BG_TOP_Header3 {
	font-family: 'Titillium Web', sans-serif;
  	color: #FFFFFF;
  	font-size: 28px;
  	line-height: 28px;
  	text-align: center;
  	font-weight: 900;
  	background-color: #08061B;
  	padding: 15px;
}


.PolarisForm_Headline {
	font-family: 'Droid Sans', sans-serif;
	color: #990000;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding: 25px 15px 28px 15px;
	text-align: center;
}


.PolarisForm_InputField { }

.PolarisForm_InputField3 { 
	color: #666666;
	font-size: 13px;
	background-color: #FFFFFF !important;
}



.PolarisForm_InputLabel {
	font-family: 'Lato', sans-serif;
	color: #000033;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
}

.PolarisForm_InputLabel_SMALL {
	/* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Lato', sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	margin-top: 15px;
}


.PolarisForm input[type="checkbox"] {
  	width: auto;
  	margin-right: 2px;
}


.PolarisForm input[type="image"] {
  	background: none ! important;
  	border: 0px;
  	cursor: pointer;
  	width: 225px;
  	margin-top: 15px;
  	box-shadow: none;
  	margin-bottom: 0px;
}

.PolarisForm_Copyright {
	/* font-family: 'Droid Serif', serif; */
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}


.PolarisForm_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 800;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.PolarisForm_LINKs a {
	color: #FFFFFF;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.PolarisForm_LINKs a:hover {
	color: #000033;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}


.Copyright_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 500;
  	font-style: normal;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	text-decoration: none;
}

.Copyright_LINKs a {
	color: #FFFFFF;
	text-decoration: none;
}

.Copyright_LINKs a:hover {
	color: #F2F0F1;
	text-decoration: underline;
}



.PolarisForm button, 
.PolarisForm input[type="button"], 
.PolarisForm input[type="reset"], 
.PolarisForm input[type="submit"] {
	/* background-color: #164E8B; */
  	/* font-family: 'Titillium Web', sans-serif; */
	font-family: 'Open Sans', sans-serif;
	background-color: #C00000;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 16px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #C00000;
}


.PolarisForm button:hover, 
.PolarisForm input[type="button"]:hover, 
.PolarisForm input[type="reset"]:hover, 
.PolarisForm input[type="submit"]:hover {
	/* background-color: #31b2ed; */
  	/* font-family: 'Titillium Web', sans-serif; */
	font-family: 'Open Sans', sans-serif;
	background-color: #FF0000;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 16px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FF0000;
}



/*--------------------------------------------- POLARIS FORM #2 -----------------------------------------*/

.PolarisForm2_Border1 {
	border-radius: 0px;
	border: 4px solid #1C81C2;
	background-color: #FFFFFF;
	padding: 2px;
}

.PolarisForm2_Border2{
	border-radius: 0px;
	border: 1px solid #1C81C2;
	background-color: #1C81C2;
	padding: 20px;
}


.PolarisForm2 {

}

.PolarisForm2_BODY {
  	/* background-color: #F9F8F8; */
  	/* padding: 20px; */
  	padding-left: 0px;
  	padding-right: 0px;
	padding-top: 15px;
}


.PolarisForm2_BG_TOP {
	/* border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border: 2px solid #345483;
	background-color: #345483; */
}

.PolarisForm2_BG_MIDDLE {
	/* border-left: 2px solid #345483;
	border-right: 2px solid #345483;
	background-color: #FFFFDD; */
}

.PolarisForm2_BG_BOTTOM {
	/* border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border: 2px solid #345483;
	background-color: #345483; */
}




.PolarisForm2_BG_TOP_Header {
  	/* font-family: 'Titillium Web', sans-serif; */
  	font-family: 'Oswald', sans-serif;
  	color: #BFD301;
  	font-size: 38px;
  	line-height: 38px;
  	font-weight: 900;
  	padding: 11px 0px;
  	text-align: center;
  	text-shadow: 0px 2px #00558C;
  	/* text-shadow: 1px 1px 1px rgba(17, 48, 82, 1); */
  	letter-spacing: -1px;
}



.PolarisForm2_Headline {
	font-family: 'Droid Sans', sans-serif;
	color: #990000;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding: 25px 15px 28px 15px;
	text-align: center;
}


.PolarisForm2_InputField { }

.PolarisForm2_InputField2 { 
	color: #CCCCCC !important;
	font-size: 13px;
	background-color: #FFFFFF !important;
}


.PolarisForm2_InputLabel {
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
}

.PolarisForm2_InputLabel_SMALL {
	/* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Lato', sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	margin-top: 15px;
}


.PolarisForm2 input[type="checkbox"] {
  	width: auto;
  	margin-right: 2px;
}


.PolarisForm2 input[type="image"] {
  	background: none ! important;
  	border: 0px;
  	cursor: pointer;
  	width: 225px;
  	margin-top: 15px;
  	box-shadow: none;
  	margin-bottom: 0px;
}

.PolarisForm2_Copyright {
	/* font-family: 'Droid Serif', serif; */
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}


.PolarisForm2_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 800;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.PolarisForm2_LINKs a {
	color: #FFFFFF;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.PolarisForm2_LINKs a:hover {
	color: #000033;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}


.Copyright_LINKs2 {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 500;
  	font-style: normal;
  	margin-top: 8px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
}

.Copyright_LINKs2 a {
	color: #FFFFFF;
	text-decoration: none;
}

.Copyright_LINKs2 a:hover {
	color: #F2F0F1;
	text-decoration: underline;
}



.PolarisForm2 button, 
.PolarisForm2 input[type="button"], 
.PolarisForm2 input[type="reset"], 
.PolarisForm2 input[type="submit"] {
	/* background-color: #164E8B; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #BFD301;
  	border: none;
  	border-radius: 3px;
  	color: #000033;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFFFFF;
}


.PolarisForm2 button:hover, 
.PolarisForm2 input[type="button"]:hover, 
.PolarisForm2 input[type="reset"]:hover, 
.PolarisForm2 input[type="submit"]:hover {
	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #08061B;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFFFFF;
}




/*-------------------------- FORM: eCourse #1 ------------------*/

.eCourse_BG {
	background-color: #F1F5F6;
	padding: 25px;
}


.eCourse_Headline {
	font-family: 'Titillium Web', sans-serif;
	color: #164E8B;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	font-weight: 700;
	margin-top: 10px;
  	margin-bottom: 30px;
	letter-spacing: -1px;
}


.eCourseForm1 {
	width: 75%;
  	margin: 0 auto;
}


.eCourseForm1_InputLabel {
  	font-family: 'Lato', sans-serif;
  	color: #000033;
  	font-size: 14px;
  	font-weight: 600;
  	text-align: left;
}

.eCourseForm1_InputField {

}

.eCourseForm1_submit_btn {
	
}

.eCourseForm1 button, 
.eCourseForm1 input[type="button"], 
.eCourseForm1 input[type="reset"], 
.eCourseForm1 input[type="submit"] {
  	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #1C81C2;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 10px 11px;
  	width: 50%;
  	margin-top: 15px;
}


.eCourseForm1 button:hover, 
.eCourseForm1 input[type="button"]:hover, 
.eCourseForm1 input[type="reset"]:hover, 
.eCourseForm1 input[type="submit"]:hover {
  	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #051A5B;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 10px 11px;
  	width: 50%;
  	margin-top: 15px;
}


.eCourseForm1_Copyright {

}